{
  "light": {
    "bgColor": "#faf8f4",
    "bgColorBottom": "#faf8f4",
    "bgColorTop": "#faf8f4",
    "bgTxtStyle": "dark",
    "navBgColor": "#faf8f4",
    "navTxtStyle": "black",
    "tabBgColor": "#ffffff",
    "tabBorderStyle": "black",
    "tabFontColor": "#6b6b6b",
    "tabSelectedColor": "#d4b383"
  },
  "dark": {
    "bgColor": "#050505",
    "bgColorBottom": "#050505",
    "bgColorTop": "#050505",
    "bgTxtStyle": "light",
    "navBgColor": "#050505",
    "navTxtStyle": "white",
    "tabBgColor": "#121214",
    "tabBorderStyle": "white",
    "tabFontColor": "#888888",
    "tabSelectedColor": "#d4b383"
  }
}
